From: [email-masked]

CORDUROY:  Pearl Jam

(Intro):  B (barred at the 7'th)  to   (E barred at the 7'th)
           Hammer on the A and D strings.  Listen to CD for rhythm.

 F (at 8)  E (at 7)  D (at 5)
 The waiting drove me mad.
 F  E  D
 You're finally here and I'm a mess.
 F  E  D
 I'll take your interest back.
 F  E  D
 Can't let you roam inside my head.

 C                 G*              A   G (1'st position)
 I don't want to take what you can give.
 C                 G*              A   G (1'st position)
 I would rather starve than eat your bread.
 C                 G*              A   G (1'st position)
 I would rather run but I can walk.
 C                 G*              A   G (1'st position)
 Guess I'll lie alone just like before.

 (Intro)

 F  E  D
 I'll take the firmest path.
 F  E  D
 and I must refuse your test.
 F  E  D
 Push me and I will resist.
 F  E  D
 This behavior's not unique.

 C                 G*              A   G (1'st position)
 I don't want to live for those who know.
 C                 G*              A   G (1'st position)
 They can buy but can't put on my clothes.
 C                 G*              A   G (1'st position)
 I don't want to wait for them to walk.
 C                 G*              A   G (1'st position)
 Never would have known of me before.
 C                 G*              A   G (1'st position)
 I don't want to be held in your debt.
 C                 G*              A   G (1'st position)
 I'll pay it off in blood then I'll be wed.
 C                 G*              A   G (1'st position)
 I'm already cut up and half dead.
C                 G*              A   G (1'st position)
 I'll end up alone like I began.

 (?? not sure.  Something like the intro with an alternating B and E)
 Everything has changed.
 Absolutely nothing's changed.
 Take my hand.
 Grab my picture.
 Still my teacher.

 C                 G*              A   G (1'st position)
 I don't want to take what you can give.
 C                 G*              A   G (1'st position)
 I would rather starve than eat your breast.
 C                 G*              A   G (1'st position)
 All the things that others want from me.
 C                 G*              A   G (1'st position)
 Can't buy what I want because it's free.
 C                 G*              A   G (1'st position)
 Can't buy what I want because it's free.
 C                 G*              A   G (1'st position)
 Can't be what you want because I'm. .  .

G* is just a plain G barre chord at the 3'd.  For some reason this works.  Also, on the 1'st position
G, it sounds good if you pick down the first 3 strings after hitting the chord.  (Listen to the
recording.)

That's about it.  In any case, don't get angry if I butchered the lyrics.  A friend
([email-masked]) sent them to me.  I've also tabbed out just about everything else on the
album, I'm just not sure if its worth the time to type and upload them.  If enough people E-Mail me,
I'll do it, I guess.  You can also E-mail me with comments, corrections, or for any other reason you
might have.  Have a nice day.

-Adam ([email-masked])